
@font-face {
    font-family: museo;
    src: url(http://hotels.me2you.ie/fonts/Museo300-Regular.ttf);
}

.container {

width:100% !Important;
min-width:300px;
background-color:#FFFFFF !important;
padding-left:50px !important;
padding-right:50px !important;

}
@media screen and (max-width: 800px) {
.container {

width:100% !Important;
min-width:300px;
background-color:#FFFFFF !important;
padding-left:1px !important;
padding-right:1px !important;

}
}
}
h3, h1, h2, h4 {
font-family: museo !important;
}

body {
font-size:14px !important;
font-family: museo !important;
}
.distanceFromOrigin {
	display:none;
	visibility:hidden;
}
.navbar-default {
background-color:#FFFFFF !important;
color:#061455 !important;
font-weight:bold !important;
margin-bottom:0px !important;
border:none !important;
}
.navbar-default a {
color:#061455 !important;
font-weight:normal !important;
}
#availsearch {
// border-bottom:solid 3px;
border-color:#AF3F47;
color:#AF3F47;
border-radius:10px;

}
.ark-locate-hotel {
      cursor: pointer;
    }
#availsearch input {
font-size:12px;
width:250px;
}

#availsearch p {

font-size:12px;
width:250px;


}
#search-by-address {
	display:none;
	visibility:hidden;
}


#availsearch h4 {

color:#AF3F47;
font-size:18px;

}


.row {

margin:auto;

margin-bottom:5px;
padding-top:5px;

}

#roomrow {

margin:auto;
padding-top:1px !important;


}

#roomrow h4 {

background-color:#ffffff;
color:#000000;
font-weight:bold;
//border:solid 2px  #AF3F47;
padding:5px;
font-size:14px;
margin-bottom:1px;




}

#roomrow h2 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;


}

#roomrow p {

//border-bottom:solid 2px #CCCCCC;
//border-radius:10px;
font-size:12px;
font-weight:bold;
margin-top:1px !important;
margin-bottom:1px !important;

}



#roomrow a {
color: #ffffff;
background-color:#0C4654;
//Border:solid 2px #FFFFFF;
//border-radius:10px;
font-weight:bold;
font-size:12px;
padding-left:3px;
padding-right:3px;



}

#roomrow strong {

padding-left:5px;



}

#bookrow {
padding-top:1px !important;
margin:auto;
margin-bottom:10px;
border-bottom: #999999 1px solid;

background-color:#FFFFFF;
}

#bookrow h4 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
border:solid 2px  #AF3F47;
border-radius:10px;
padding-left:10px;
font-size:14px;


}

#bookrow h5 {


color: #AF3F47;
font-weight:bold;
border-radius:10px;
padding-left:10px;
font-size:22px;
margin-top:3px;
margin-bottom:3px;
 
font-weight:bold !important;
}

#bookrow h2 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;


}

#bookrow p {


font-size:10px;
font-weight:bold;

}



#bookrow a {

	background-color:#0C4654;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding:2px 2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 

}

#bookrow a:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

#bookrow button {

  background-color: hsl(0, 69%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#b42121), to(#5e1111));
  background-image: -moz-linear-gradient(top, #b42121, #5e1111);
  background-image: -ms-linear-gradient(top, #b42121, #5e1111);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42121), color-stop(100%, #5e1111));
  background-image: -webkit-linear-gradient(top, #b42121, #5e1111);
  background-image: -o-linear-gradient(top, #b42121, #5e1111);
  background-image: linear-gradient(#b42121, #5e1111);
  border-color: #5e1111 #5e1111 hsl(0, 69%, 17%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;

}


#bookrow button:hover {


background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

.email a {
	color:#0C4654 !important;
}

#result_wrapper {




margin-bottom:5px;



}

#tabs {

	color: #000000;
	padding-left:3px;
	padding-right:3px;
	border-radius:10px;
	border:#666666 1px solid;
	padding-top:5px;
	font-size:14px;
	width:100%;
	background-color:#FFFFFF !important;

}

#tabs img {

border:#ffffff solid 2px;

width:170px;
height:170px;
margin-top:15px;
z-index: -1000000;


}

#tabs img:hover {

border:#ffffff solid 2px;
width:350px;
height:245px;
margin-top:15px;
z-index:1000000;
position:absolute;


}


.ark-hotel-result-container {
border:#666666 1px solid;
margin-bottom:5px;
}

.col-md-6 strong {

color:#009900;
font-size:18px;

}

.col-md-2 a {
color:#009900;
font-size:18px;
background-color:#FFFF00;

padding-left:5px;
padding-right:5px;
text-align:center;
}
.ark-stars {
	font-size:20px;
	color:#FFD700;
}

#ark-main-image img {

border:#AF3F47 solid 2px;

width:230px;
height:130px;


}

#ark-location-search-table {

border:#AF3F47 2px solid;


}

.col-md-3 {
float: none !important;
}

.col-md-3 h2 {
 
font-size:18px;

}

.col-md-3 h1 {
 
font-size:22px;
font-weight:bold;
}


.col-md-6 {
float: none !important;
}
#resultsFound {
	font-size:24px;
	font-weight:bold;
    color:#FFFFFF;	
}
#resultsAlert {
	background-image:url(http://hotels.me2you.ie/img/loadingbar.gif);
	background-repeat:no-repeat;
	background-size:cover;
}
.alert-success {
	color:#ffffff !important;
	font-size:28px !important;
}

#ark-location-search-wrapper {
margin-top:5px;
margin-bottom:5px;
padding-bottom:5px;
//background-image:url(http://arktravelgroup.com/b/c/m/lux/img/searchbgtrans.png);
background-repeat:no-repeat;


}
#cor select {
max-width:250px;
background-color:#ffffff;
color:#000000;
}

#ark-location-search-container {

background-image:url(http://hotels.me2you.ie/img/searchbg.fw.png) !important;
background-size:cover;


}
#ark-location-search-container img {
	widows:100%;
	height:100%;
}
#ark-location-search-container-dub {

background-image:url(http://hotels.me2you.ie/img/dublinbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-gal {

background-image:url(http://hotels.me2you.ie/img/galwaybg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-bkg {

background-image:url(http://blackcactushotels.com.au/hotels/img/bangkokbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-sin {

background-image:url(http://blackcactushotels.com.au/hotels/img/singaporebg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-nyc {

background-image:url(http://blackcactushotels.com.au/hotels/img/nycbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-lon {

background-image:url(http://hotels.me2you.ie/img/londonbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#flyprivate {
	background-image:url(http://www.wowrewardsluxtravel.com/img/5starlux.png);
	background-repeat:no-repeat;
	padding-top:30px;
	padding-bottom:60px;
	padding-left:5px;
	
}

#ark-location-search-container-msearch {

min-height:350px;

}








#ark-location-cancel-container {

background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.45)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );


}




#ark-location-search-wrapper label {

color:#ffffff;
font-size:14px;
padding:3px;
 
margin-bottom:0px !important;

}

.atg-rooms li label {
color:#ffffff !important;

font-size:10px !important;
font-weight:bold;

padding:3px;
 

}
.btn[name="atg-toggle-map"] {
-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
box-shadow: 0px 10px 14px -7px #91b8b3;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
background: -moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
background-color: #768d87;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
color:#FFFFFF !important;
}


.btn-primary {
background-color: hsl(0, 69%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#b42121), to(#5e1111));
  background-image: -moz-linear-gradient(top, #b42121, #5e1111);
  background-image: -ms-linear-gradient(top, #b42121, #5e1111);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42121), color-stop(100%, #5e1111));
  background-image: -webkit-linear-gradient(top, #b42121, #5e1111);
  background-image: -o-linear-gradient(top, #b42121, #5e1111);
  background-image: linear-gradient(#b42121, #5e1111);
  border-color: #5e1111 #5e1111 hsl(0, 69%, 17%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}
.btn-primary:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;
}

#atg-search-images .col-md-3 {
float: left !important;
}
.col-md-5 input {
width:240px;
color:#000000 !important;
font-size:14px;
}
.col-md-5 {
	width:285px !important;
}
.col-md-4 img {
border:#999999 solid 2px;
margin-bottom:15px;
text-decoration:none;
}
.col-md-8 img {
border:#999999 solid 2px;
margin-bottom:15px;
}
.col-lg-6 img {
border:#999999 solid 2px;
margin-bottom:15px;
}
.col-md-4 a {
color:#ffffff;
font-size:12px;
margain-bottom:15px;
padding-right:5px;
padding-left:5px;
text-align:right;
background-color:#ffffff;
text-decoration:none;
}
.atg-del a {
color:#009900;
font-size:18px;
background-color:#ffffff;
padding-left:5px;
padding-right:5px;
text-align:center;
}
.col-md-6-del a {
color:#009900;
font-size:18px;
background-color:#ffffff;
padding-right:5px;
text-align:center;
margin-bottom:5px;
}
.ark-best-price-text {
font-size:14px;
//background-image:url("http://arktravelgroup.com/images/bestprice.png");
background-repeat:no-repeat;
padding-right:5px;
padding-bottom:25px;
padding-top:11px;
padding-left:12px;
color:#AF3F47;
 
font-size:22px;

}

.ark-best-price-wrapper {
margin-bottom:15px;
margin-top:15px;
height:100%;
width:100%;

}

.ark-best-price-price  {


color:#4F5858;
font-size:16px;
 
font-size:22px;
}

.col-md-2 img {
width: 220px;
height: 200px;
border: 1px solid #aeaeae;
}
.col-md-2 {
padding-left:1px !important;
width:26.666666666666664% !important; 
}

a.ark-more-info {
-moz-box-shadow: 0px 10px 14px -7px #91b8b3;
	-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
	box-shadow: 0px 10px 14px -7px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 
}

a.ark-more-info:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

a.ark-package-details {
-moz-box-shadow: 0px 10px 14px -7px #91b8b3;
	-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
	box-shadow: 0px 10px 14px -7px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 
}

a.ark-package-details:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

#break {
height:5px;
width:100%;
background-color:#AF3F47;

}

.col-md-6 input {
width: 240px;
color: #000000 !important;
font-size: 16px;
}

.header {

max-width:1150px;
max-height:75px;
margin:auto;
background-color:#FFFFFF !important;

}



#ark-results-filters {


}

#margaintb {

display:none;
visibility:hidden;

}

.ark-hotel-name {

color:#333333;
font-size:18px;
font-weight:bold;
 }

#header {
	padding-left:15px;
}

#ark-location-search-header {


height:100px;
width:100%;
background-image:url("http://arktravelgroup.com/mdot/img/get-hotels-logo-sm.png"), url("http://gethotels.ie/images/gettel.png"), url("http://gethotels.ie/images/transbg.png");
background-position: left top, right bottom, center top;
background-repeat:no-repeat;




}

li.ark-stars {

color:#AF3F47;
font-size:16px;
border-radius:5px;
text-decoration:underline;

}





#sixtypercent {

background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.45)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
border-radius:10px;
}

#sixtypercent img {

width:250px;
height:150px;
}

.caption p {

visibility:hidden;
display:none;

}

.caption h4 {

font-size:14px;
font-weight:bold;


}

#price {

font-size:24px;
background-color:#428bca;
color:#FFFFFF;
font-weight:bold;
text-align:right;

}

#ark-hotel-details-col-3 {

text-align:right;
padding-right:35px;


}

#ark-main-image {

padding-left:30px;

}

#ark-hotel-details-col-2 {

padding-left:30px;

}

hr {

margin-top:2px !important;
margin-bottom:2px !important;
border:none !important;

}

.ark-room-tool-tip  {

font-size:12px !important;
background:none !important;
color:#000000 !important;
text-decoration:none  !important;
cursor:help !important;



}

.ark-room-tool-tip title  {

font-size:36px;

}

.hoteldatagooglemap {
 width: 100%;
 min-height:400px;
 margin: 20px 0 0 0;

}

.ark-filter-wrapper {

height:100%;
max-width:100%;
padding-top:5px;
//background-color:#AF3F47;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #E0E0E0), color-stop(1, #797B82));
border:#666666 2px solid;





}

.ark-hotel-filter {

font-size:16px;
width:250px;
color:#333333;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
border:#ffffff solid 2px;
border-radius:5px;
 

}

.ark-star-filter {

font-size:16px;
width:250px;
color:#333333;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
border:#FFFFFF solid 2px;
 
border-radius:5px;
}

.tt-suggestions p {

font-size:12px !important;

}

#menu {

background-color:#AF3F47;
min-height:40px;

}

.ark-no-results {
color:#000000;
font-size:20px;
font-weight:bold;
height:60px;
width:100%;
padding-top:65px;
padding-left:40px;
background-image:URL("http://backoffice.arktravelgroup.com/images/noroomsbg.png");
background-repeat:no-repeat;

}

.footer {

background-color:#AF3F47;
height:20px;
width:100%;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
text-align:center;

}
#footer {
	color:#ffffff;
	background-color:#0C4654;
}

#atg-location-row-hidden {
	visibility: hidden;
	display: none;
}

.carousel-caption {
 
color: #ffffff;
font-size: 30px;
font-weight: bold;
background-image: url(../img/transbg.png);
}

.blockUI {
	visibility:hidden;
	display:none;

}

.blockUI h1 {
display:none;
visibility:hidden;
background-color:#FFFFFF;

}

.blockUI.blockOverlay {

//display:none !important;
//visibility:hidden !important;



}

#center {

margin:auto;
max-width:1200px;

}

#dp1 {
height: 43px;
font-size:16px !important
}

#dpMonths {
width: 150px !important;
height: 43px;
}

.col-md-12 {

}

.col-md-12 select {

background-color: #ffffff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
display: inline-block;
cursor: pointer;
color: #000000;
font-size: 14px;
padding: 2px 6px;
text-decoration: none;
text-shadow: 0px 1px 0px #2b665e;
 

}
#atg-room-wrapper-1 {

padding-left:15px !important;

}
#ark-hotel-summary {
overflow:auto;
max-height:400px;
min-width:40%;
margin: 0px;
padding: 0px;
}
#ark-hotel-summary li {
font-size:12px;
} 
#ark-hotel-summary .list-group {
//margin: 0px !important;
//padding: 0px !important;
}
#distance {
color:#000000;
font-size:16px;
font-weight:bold;
}
img.ark-info-thumbnail {
width:75px !important;
height:60px !important;
border:#333333 1px solid;
border-radius:5px;
margin-right:5px;
}
.gm-style-iw {
min-width:250px;
min-height:120px;
}
.gm-style-iw p {
line-height:14px !important;
}
a.ark-gethotel-details {
-moz-box-shadow: 0px 10px 14px -7px #91b8b3;
	-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
	box-shadow: 0px 10px 14px -7px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 
}
.list-group {
margin-top:20px !important;
}

@media screen and (max-width: 800px) {
    .col-md-12 {
        padding:0px !important;
		width:100% !important;
    }
	.col-md-6 {
		padding:0px !important;
		width:100% !important;
	}
	.col-md-3 {
		padding:0px !important;
		width:100% !important;
	}
	#ark-location-search-container {
		background-image:none !important;
		background-color:#0C4654 !important;
		    padding-left: 20px !important
	}
}

.panel-heading {
	background-color:#0C4654 !important;
	color:#FFFFFF !important;
	font-weight:bold !important;
}
#info h2 {
	font-weight:bold;
}
#info h3 {
	font-weight:bold;
}

#infopics img {
	width:100%;
	height:300px;
		
}
@media screen and (max-width: 800px) {
    .col-md-12 {
        padding:0px !important;
		width:100% !important;
    }
	.col-md-6 {
		padding:0px !important;
		width:100% !important;
	}
	.col-md-3 {
		padding:0px !important;
		width:100% !important;
	}
	#ark-location-search-container-gal {
		background-image:none !important;
		background-color:#0C4654 !important;
		    padding-left: 20px !important
	}
}
.media-body a {
	text-decoration:none !important;
	color:#ffffff;
}
.media-body a:hover {
	text-decoration:underline;
	color:#0C4654;
	background-color:#ffffff;
	font-size:16px;
}
.media-body h4 {
	text-decoration:underline !important;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}